Subject: bug#25177: python-tests: python-oslosphinx fixed. Please evaluate.

From: Ben Woodcroft <[email-masked]>
Date: Wed, 22 Feb 2017 08:21:47 +1000

Hi Ricardo,

On 22/02/17 03:47, Leo Famulari wrote:
> On Tue, Feb 21, 2017 at 06:30:12PM +0100, Ricardo Wurmus wrote:
>>  From 1ac5166df11766b47cd1ac723a464063a89afc96 Mon Sep 17 00:00:00 2001
>> From: Ricardo Wurmus <[email-masked]>
>> Date: Tue, 21 Feb 2017 18:28:21 +0100
>> Subject: [PATCH] gnu: python-dendropy: Disable failing tests.
>>
>> * gnu/packages/bioinformatics.scm (python-dendropy): Disable two failing
>> tests.
> LGTM

Me too, though perhaps it might be good to include a comment pointing to 
the GitHub issue you raised.

Thanks for chasing this down - you beat me to the same conclusions.
ben